﻿.playerRating {
    --playerRating-highest: #0e9c35;
    --playerRating-high: #82c300;
    --playerRating-default: #555e61;
    --playerRating-low: #f3a000;
    --playerRating-lowest: #dc0000;
    align-items: center;
    background-color: var(--playerRating-default);
    border-radius: 4px;
    color: #fff;
    display: flex;
    justify-content: center;
    user-select: none
}

.playerRating--highest {
    background-color: var(--playerRating-highest)
}

.playerRating--high {
    background-color: var(--playerRating-high)
}

.playerRating--low {
    background-color: var(--playerRating-low)
}

.playerRating--lowest {
    background-color: var(--playerRating-lowest)
}

.careerTab,.playerRating:empty {
    display: none
}

.careerTab {
    --width-stat: 40px;
    background-color: var(--color-combination-9);
    border-radius: 0 0 8px 8px;
    padding-bottom: 8px
}

.hockey .careerTab {
    --width-stat: 50px
}

.soccer .careerTab {
    --width-stat-5: var(--width-stat)
}

.basketball .careerTab {
    --width-stat: 44px;
    --width-stat-5: var(--width-stat);
    --width-stat-6: var(--width-stat)
}

.careerTab--active {
    display: block
}

.careerTab__row {
    align-items: center;
    display: grid;
    grid-template-columns: 90px 1fr 1fr var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat-5,0) var(--width-stat-6,0);
    grid-template-rows: 36px
}

.careerTab__row:last-of-type,.careerTab__row:not(.careerTab__row--main) {
    border-bottom: 1px solid var(--color-support-1)
}

.soccer .careerTab__row:nth-last-of-type(2):not(.careerTab__row--hidden) {
    border-bottom: unset
}

.careerTab__row--main {
    border-radius: 0 0 4px 4px;
    color: var(--color-support-4);
    font-size: 11px;
    grid-template-rows: 28px;
    text-transform: uppercase
}

.careerTab__row--main,.careerTab__row--total {
    background-color: var(--color-support-1);
    font-weight: 700
}

.careerTab__row--total {
    border-radius: 8px;
    grid-template: " season .   stat1             stat2             stat3             stat4             stat5                  stat6" 36px/90px 1fr var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat-5,0) var(--width-stat-6,0);
    position: relative
}

.hockey .careerTab__row--total {
    margin-top: -1px
}

.hockey .careerTab__row--total:before {
    background-color: var(--color-combination-9);
    content: "";
    height: 1px;
    position: absolute;
    top: 0;
    width: 100%
}

.careerTab__row--hidden {
    display: none
}

.careerTab__emptyBlock {
    border-bottom: 1px solid var(--color-support-1);
    height: 100%
}

.careerTab__row--openPartBorder .careerTab__emptyBlock {
    border-bottom: 1px solid var(--color-combination-9);
    grid-area: 1/1/3/3;
    height: 100%
}

.careerTab__participant,.careerTab__season {
    background-color: var(--color-combination-9)
}

.careerTab__row--main .careerTab__participant,.careerTab__row--main .careerTab__season {
    background-color: var(--color-support-1)
}

.careerTab__season {
    align-items: center;
    color: var(--color-support-4);
    display: flex;
    justify-content: center
}

.careerTab__competition,.careerTab__participant {
    align-items: center;
    align-self: stretch;
    display: flex;
    overflow: hidden
}

.careerTab__participant {
    font-weight: 700;
    padding: 0 12px
}

.careerTab__competition {
    grid-column-start: 3;
    padding-left: 12px
}

.careerTab__competition--opener {
    cursor: pointer
}

.careerTab__competition--season {
    border-left: 1px solid var(--color-support-1)
}

.careerTab__competitionHref {
    color: var(--color-combination-2);
    margin-right: 8px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap
}

.careerTab__competitionHref:hover {
    text-decoration: underline
}

.careerTab__competitionHref--mobile {
    display: none
}

.careerTab__competitionName {
    color: var(--color-support-4);
    font-size: 11px;
    font-weight: 700;
    margin-left: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap
}

.careerTab__logo {
    flex: 0 0 20px;
    height: 20px;
    margin-right: 8px;
    width: 20px
}

.careerTab__icon {
    flex: 0 0 12px;
    height: 12px;
    width: 12px
}

.careerTab__icon--participant {
    display: none
}

.careerTab__icon--opener {
    color: var(--color-support-3);
    margin-left: auto;
    transform: rotate(-90deg)
}

.careerTab__icon--up {
    transform: rotate(90deg)
}

.careerTab__icon--yellowCard {
    color: var(--color-yellow)
}

.careerTab__icon--redCard {
    color: var(--color-red)
}

.careerTab__stat {
    align-items: center;
    color: var(--color-combination-2);
    display: flex;
    justify-content: center
}

.careerTab__stat--1 {
    grid-area: stat1
}

.careerTab__stat--2 {
    grid-area: stat2
}

.careerTab__stat--3 {
    grid-area: stat3
}

.careerTab__stat--4 {
    grid-area: stat4
}

.careerTab__stat--5 {
    grid-area: stat5
}

.careerTab__stat--bold:not(.careerTab__stat--grey) {
    font-weight: 700
}

.basketball .careerTab__row--main .careerTab__stat,.careerTab__stat--grey,.hockey .careerTab__row--main .careerTab__stat {
    color: var(--color-support-4)
}

.careerTab__row--total .careerTab__stat {
    font-weight: 700
}

.careerTab__stat span {
    display: none
}

.careerTab__total {
    color: var(--color-support-4);
    font-size: 11px;
    grid-area: season;
    text-align: center;
    text-transform: uppercase
}

@media only screen and (max-width: 799px) {
    .careerTab {
        --width-stat:26px
    }

    .hockey .careerTab {
        --width-season: 70px;
        --width-stat: 32px
    }

    .soccer .careerTab {
        --width-season: 70px;
        --width-stat-5: var(--width-stat)
    }

    .basketball .careerTab {
        --width-season: 78px;
        --width-stat: 40px;
        --width-stat-5: var(--width-stat);
        --width-stat-6: var(--width-stat)
    }

    .careerTab__row {
        grid-template-columns: var(--width-season) 1fr var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat-5,0) var(--width-stat-6,0)
    }

    .careerTab__row--total {
        border-radius: 4px;
        grid-template: " season              .   stat1             stat2             stat3             stat4             stat5                  stat6" 36px/var(--width-season) 1fr var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat-5,0) var(--width-stat-6,0)
    }

    .careerTab__row--openPartBorder .careerTab__emptyBlock {
        grid-area: 1/1/3/3
    }

    .hockey .careerTab__emptyBlock {
        grid-area: unset
    }

    .basketball .careerTab__emptyBlock {
        display: none
    }

    .basketball .careerTab__season {
        justify-content: flex-start;
        padding-left: 12px
    }

    .basketball .careerTab__participant,.careerTab__participant {
        padding: 0 8px
    }

    #international-cups-table .careerTab__participant,#nacional-cup-table .careerTab__participant,#national-team-table .careerTab__participant,.careerTab__competition {
        display: none
    }

    .basketball .careerTab__competition--season {
        padding: 0 12px
    }

    .soccer #league-table .careerTab__competition {
        display: none
    }

    #international-cups-table .careerTab__competition,#nacional-cup-table .careerTab__competition,#national-team-table .careerTab__competition {
        display: flex;
        grid-column-start: unset;
        padding: 0 8px
    }

    .basketball #international-cups-table .careerTab__competition--season,.basketball #nacional-cup-table .careerTab__competition--season,.basketball #national-team-table .careerTab__competition--season {
        grid-column-start: 1;
        left: 0;
        padding: 0 0 0 12px
    }

    .careerTab__row--openPart .careerTab__competition {
        display: flex
    }

    .hockey .careerTab__row--openPart .careerTab__competition {
        grid-column-start: 2
    }

    .basketball .careerTab__row--openPart .careerTab__competition {
        border-left: unset;
        grid-column: 1/3
    }

    .careerTab__row:not(.careerTab__row--main) .careerTab__competition {
        background-color: var(--color-combination-9)
    }

    .careerTab__row--main .careerTab__competition {
        background-color: var(--color-support-1)
    }

    .careerTab__competitionHref--desktop {
        display: none
    }

    .careerTab__competitionHref--mobile {
        display: flex
    }

    .basketball .careerTab__competitionName {
        margin-left: 0
    }

    .careerTab__icon--participant {
        display: flex
    }

    .basketball .careerTab__stat--1,.hockey .careerTab__stat--1 {
        grid-column-start: 3
    }
}

@media only screen and (max-width: 639px) {
    .careerTab,.careerTab__row--main,.careerTab__row--total {
        border-radius:0
    }
}

@media only screen and (max-width: 418px) {
    .basketball .careerTab {
        flex-wrap:wrap;
        overflow-x: auto
    }

    .basketball .careerTab--active {
        display: flex
    }

    .basketball .careerTab__row {
        grid-template-columns: 78px 100px var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat) var(--width-stat-5,0) var(--width-stat-6,0)
    }

    .basketball .careerTab__participant,.basketball .careerTab__season {
        position: sticky;
        position: -webkit-sticky
    }

    .basketball .careerTab__season {
        left: 0
    }

    .basketball .careerTab__participant {
        box-shadow: 3px 0 4px 0 rgba(var(--color-secondary-1-rgb),.08);
        left: 78px
    }

    .basketball .careerTab__competition--season {
        background-color: var(--color-combination-9);
        box-shadow: 3px 0 4px 0 rgba(var(--color-secondary-1-rgb),.08);
        left: 0;
        position: sticky
    }

    .basketball #international-cups-table .careerTab__competition,.basketball #nacional-cup-table .careerTab__competition,.basketball #national-team-table .careerTab__competition {
        box-shadow: 3px 0 4px 0 rgba(var(--color-secondary-1-rgb),.08);
        display: flex;
        grid-column-start: unset;
        left: 78px;
        position: sticky
    }

    .basketball #international-cups-table .careerTab__competition--season,.basketball #nacional-cup-table .careerTab__competition--season,.basketball #national-team-table .careerTab__competition--season {
        grid-column-start: 1;
        left: 0
    }
}

.careerMatchesWrapper {
    border-radius: 8px
}

.transferSkel {
    border-bottom: 1px solid var(--color-skeleton-1);
    display: flex;
    flex-direction: column;
    width: 100%
}

.transferSkel__header {
    display: flex;
    margin-bottom: 14px
}

.transferSkel__header--2 {
    background-color: var(--color-support-1);
    border-radius: 4px;
    height: 28px;
    margin-bottom: 0
}

.transferSkel__filter {
    background-color: var(--color-support-1);
    border-radius: 8px;
    height: 30px;
    margin-right: 8px;
    width: 96px
}

.transferSkel__row {
    align-content: center;
    align-items: center;
    border-radius: 8px;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 90px 1fr 1fr 1fr;
    grid-template-rows: 48px;
    padding: 0 12px
}

.transferSkel__row:nth-of-type(2n) {
    background-color: rgba(var(--color-support-1-rgb),.4)
}

.transferSkel__row>* {
    border-radius: 4px
}

.transferSkel__row:not(:last-child) {
    border-bottom: 1px solid var(--color-skeleton-1)
}

.transferSkel__cell {
    height: 13px
}

.transferSkel__cell--1 {
    width: 50px
}

.transferSkel__cell--2,.transferSkel__cell--4 {
    width: 120px
}

.transferSkel__cell--3 {
    width: 60px
}

@media only screen and (max-width: 799px) {
    .transferSkel {
        box-sizing:border-box;
        padding: 16px 12px 0
    }

    .transferSkel__cell--2,.transferSkel__cell--4 {
        width: 100px
    }
}

@media only screen and (max-width: 639px) {
    .transferSkel {
        padding:0
    }

    .transferSkel__header {
        border-bottom: 1px solid var(--color-support-1);
        padding: 0 12px 16px
    }

    .transferSkel__header--2 {
        display: none
    }

    .transferSkel__row {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin: 0 4px
    }

    .transferSkel__cell {
        height: 23px
    }

    .transferSkel__cell--1,.transferSkel__cell--2 {
        width: 115px
    }

    .transferSkel__cell--3,.transferSkel__cell--4 {
        display: none
    }
}

.transferTab__filter {
    --filterGroup-paddingTop: 0
}

@media only screen and (max-width: 799px) {
    .transferTab__filter {
        --filter-borderBottom:1px solid var(--color-support-1);
        --filter-marginBottom: 12px;
        margin: 0 -12px;
        padding: 0 12px
    }
}

@media only screen and (max-width: 639px) {
    .transferTab__filter {
        margin:initial;
        padding: initial
    }
}

.transferTab__row {
    align-items: center;
    border-radius: 8px;
    color: var(--color-support-4);
    display: grid;
    grid-template-columns: 90px 1fr 1fr 1fr;
    grid-template-rows: minmax(48px,auto)
}

.transferTab__row:nth-child(odd):not(.transferTab__row--main) {
    background-color: rgba(var(--color-support-1-rgb),.4)
}

.transferTab__row--main {
    background-color: var(--color-support-1);
    border-radius: 4px;
    font-size: 11px;
    font-weight: 700;
    grid-template-rows: 28px;
    text-transform: uppercase
}

.transferTab__season {
    padding: 4px 0 4px 12px
}

.transferTab__team,.transferTab__type {
    padding: 4px 12px
}

.transferTab__team {
    align-items: center;
    display: flex
}

.transferTab__team--bold {
    font-weight: 700
}

.transferTab__logo {
    flex: 0 0 20px;
    height: 20px;
    margin-right: 8px;
    width: 20px
}

.transferTab__logo image {
    height: 100%;
    width: 100%
}

.transferTab__name--bold {
    font-weight: 700
}

.transferTab__href {
    color: var(--color-combination-1);
    cursor: pointer
}

.transferTab__href:hover {
    text-decoration: underline
}

.transferTab__type {
    align-items: center;
    display: flex
}

.transferTab__text {
    color: var(--color-support-4);
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase
}

.transferTab__icon {
    color: var(--color-green);
    flex: 0 0 14px;
    height: 14px;
    margin-right: 8px;
    transform: rotate(90deg);
    width: 14px
}

.transferTab__icon--in {
    transform: rotate(-90deg)
}

.transferTab__icon--out {
    color: var(--color-red)
}

.transferTab__transfer {
    display: none
}

.transferTab__more {
    align-items: center;
    border-top: 1px solid var(--color-support-1);
    display: flex;
    font-size: 12px;
    font-weight: 700;
    height: 30px;
    justify-content: center;
    margin: 10px 0 0 -12px;
    padding-top: 8px;
    width: calc(100% + 24px)
}

.transferTab__moreLink {
    align-items: center;
    color: var(--color-secondary-3-active);
    cursor: pointer;
    display: flex;
    text-decoration: underline
}

@media only screen and (max-width: 799px) {
    .transferTab__row {
        grid-template:" from icon to  " minmax(25px,auto) " type type type" minmax(25px,auto) /1fr 20px 1fr
    }

    .transferTab__row--main,.transferTab__season {
        display: none
    }

    .transferTab__team--from {
        grid-area: from
    }

    .transferTab__team--to {
        grid-area: to
    }

    .transferTab__type {
        display: flex;
        grid-area: icon;
        justify-content: center;
        padding: 0
    }

    .transferTab__icon {
        margin-right: 0
    }

    .transferTab__text {
        display: none
    }

    .transferTab__transfer {
        align-items: center;
        display: flex;
        grid-area: type;
        padding: 0 12px
    }

    .transferTab__transferType {
        font-size: 11px;
        font-weight: 700;
        margin-right: 4px;
        text-transform: uppercase
    }

    .transferTab__transferSeason {
        color: var(--color-support-3)
    }

    .transferTab__more {
        height: 46px;
        padding-top: 0
    }
}

@media only screen and (max-width: 639px) {
    .transferTab__row {
        margin:0 4px
    }

    .transferTab__more {
        margin: 10px 0 0;
        width: 100%
    }
}

.injuryTable__row {
    align-items: center;
    border-radius: 8px;
    color: var(--color-support-4);
    display: grid;
    grid-template-columns: 100px 180px 1fr;
    grid-template-rows: minmax(48px,auto)
}

.injuryTable__row:nth-child(odd):not(.injuryTable__row--main):not(.injuryTable__row--more) {
    background-color: rgba(var(--color-support-1-rgb),.4)
}

.injuryTable__row--main {
    background-color: var(--color-support-1);
    border-radius: 4px;
    font-size: 11px;
    font-weight: 700;
    grid-template-rows: 28px;
    text-transform: uppercase
}

.injuryTable__row--hide {
    display: none
}

.injuryTable__row--more {
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: 36px
}

.injuryTable__date,.injuryTable__type {
    color: var(--color-support-4);
    padding: 4px 0 4px 12px
}

.injuryTable__type {
    align-items: center;
    display: flex
}

.injuryTable__typeIcon {
    color: var(--color-red);
    flex-shrink: 0;
    height: 14px;
    margin-right: 8px;
    width: 14px
}

.injuryTable__typeInfo {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase
}

.injuryTable__href {
    color: var(--color-secondary-3-active);
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    text-decoration: underline
}

@media only screen and (max-width: 799px) {
    .injuryTable__row {
        grid-template-columns:90px 90px 1fr
    }
}

@media only screen and (max-width: 639px) {
    .injuryTable__row {
        border-radius:0;
        grid-template-columns: 80px 80px 1fr;
        margin: 0
    }
}

.lmTable__iconHead {
    height: 14px;
    justify-self: center;
    width: 14px
}

.lmTable__iconHead--minute {
    grid-area: minute
}

.lmTable__iconHead--goal {
    grid-area: goal
}

.lmTable__iconHead--assist {
    grid-area: assist
}

.lmTable__iconHead--yellowCard {
    color: var(--color-yellow);
    grid-area: yellowCard
}

.lmTable__iconHead--redCard {
    color: var(--color-red);
    grid-area: redCard
}

.lmTable__iconHeadText {
    color: var(--color-support-4);
    font-weight: 700;
    text-align: center
}

.lmTable__iconHeadText--minute {
    grid-area: minute
}

.lmTable__iconHeadText--points {
    grid-area: points
}

.lmTable__iconHeadText--rebound {
    grid-area: rebound
}

.lmTable__iconHeadText--assist {
    grid-area: assist
}

.lmTable__iconHeadText--profit {
    grid-area: profit
}

.lmTable__iconHeadText--loss {
    grid-area: loss
}

.lmTable__basketballScroll {
    display: none
}

.lmTable__href {
    color: var(--color-secondary-3-active);
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    text-decoration: underline
}

.lmTable__href:hover {
    text-decoration: none
}

.lmTable__date {
    color: var(--color-support-4);
    grid-area: date;
    justify-self: center
}

.lmTable__competition {
    align-items: center;
    display: flex;
    grid-area: competition
}

.lmTable__competitionHref {
    color: var(--color-combination-2);
    font-weight: 700;
    text-decoration: none
}

.lmTable__competitionHref:hover {
    text-decoration: underline
}

.lmTable__team {
    align-items: center;
    display: flex;
    overflow: hidden
}

.lmTable__team--home {
    grid-area: homeTeam
}

.lmTable__team--away {
    grid-area: awayTeam
}

.lmTable__team--bold {
    font-weight: 700
}

.lmTable__teamName {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.lmTable__teamLogo {
    flex-shrink: 0;
    height: 16px;
    margin-right: 8px;
    width: 16px
}

.lmTable__result {
    font-weight: 700;
    justify-self: center
}

.lmTable__result--home {
    grid-area: homeResult
}

.lmTable__result--away {
    grid-area: awayResult
}

.lmTable__playerRating {
    font-size: 12px;
    font-weight: 700;
    grid-area: rating;
    height: 20px;
    justify-self: center;
    width: 25px
}

@media only screen and (max-width: 799px) {
    .lmTable__playerRating {
        margin-right:6px
    }
}

.lmTable__iconValue {
    display: none
}

.lmTable__icon {
    align-items: center;
    display: flex;
    justify-content: center
}

.lmTable__icon--0 {
    grid-area: minute
}

.lmTable__icon--1 {
    grid-area: goal
}

.lmTable__icon--2 {
    grid-area: assist
}

.lmTable__icon--3 {
    grid-area: yellowCard
}

.lmTable__icon--4 {
    grid-area: redCard
}

.lmTable__icon--b0 {
    grid-area: minute
}

.lmTable__icon--b1 {
    font-weight: 700;
    grid-area: points
}

.lmTable__icon--b2 {
    grid-area: rebound
}

.lmTable__icon--b3 {
    grid-area: assist
}

.lmTable__icon--b4 {
    grid-area: profit
}

.lmTable__icon--b5 {
    grid-area: loss
}

.lmTable__icon--grey {
    color: var(--color-support-4)
}

.lmTable__iconText {
    align-items: center;
    border-radius: 4px;
    display: flex;
    height: 20px;
    justify-content: center;
    width: 20px
}

.lmTable__icon--1.lmTable__icon--highlighted .lmTable__iconText,.lmTable__icon--2.lmTable__icon--highlighted .lmTable__iconText,.lmTable__icon--3.lmTable__icon--highlighted .lmTable__iconText,.lmTable__icon--4.lmTable__icon--highlighted .lmTable__iconText {
    font-weight: 700
}

.lmTable__icon--1.lmTable__icon--highlighted .lmTable__iconText,.lmTable__icon--2.lmTable__icon--highlighted .lmTable__iconText {
    background-color: var(--color-highlight)
}

.theme--dark .lmTable__icon--1.lmTable__icon--highlighted .lmTable__iconText,.theme--dark .lmTable__icon--2.lmTable__icon--highlighted .lmTable__iconText {
    background-color: var(--color-secondary-3)
}

.lmTable__icon--3.lmTable__icon--highlighted .lmTable__iconText {
    background-color: var(--color-favorite)
}

.theme--dark .lmTable__icon--3.lmTable__icon--highlighted .lmTable__iconText {
    color: var(--color-yellow)
}

.lmTable__icon--4.lmTable__icon--highlighted .lmTable__iconText {
    background-color: var(--color-live);
    color: var(--color-red)
}

.theme--dark .lmTable__icon--4.lmTable__icon--highlighted .lmTable__iconText {
    color: var(--color-red)
}

.theme--dark .lmTable__icon--3.lmTable__icon--highlighted .lmTable__iconText,.theme--dark .lmTable__icon--4.lmTable__icon--highlighted .lmTable__iconText {
    background-color: transparent
}

.lmTable__iconSVG {
    display: none
}

.lmTable__absence {
    align-items: center;
    color: var(--color-support-4);
    display: flex;
    font-size: 11px;
    font-weight: 700;
    grid-column: 5/12;
    grid-row: 1/3;
    justify-self: center;
    margin-right: -4px;
    text-transform: uppercase
}

.basketball .lmTable__absence {
    grid-column: 6/12
}

.lmTable__absenceIcon {
    color: var(--color-red);
    height: 14px;
    margin-right: 6px;
    width: 14px
}

.lmTable__form {
    grid-area: form
}

.lmTable__flag {
    grid-area: flag;
    margin-right: 8px
}

.lmTable__leagueHref {
    align-self: flex-end;
    font-weight: 700;
    grid-area: competition;
    margin: 0 auto 2px 0;
    text-decoration: underline
}

.lmTable__leagueHref:hover {
    text-decoration: none
}

.lmTable__nationality {
    align-self: flex-start;
    font-size: 10px;
    font-weight: 700;
    grid-area: nationality;
    margin-top: 2px;
    opacity: .6;
    text-transform: uppercase
}

@media only screen and (max-width: 799px) {
    .lmTable__date {
        color:var(--color-support-3)
    }

    .lmTable__competition {
        display: none
    }

    .lmTable__absence {
        grid-column: 2/6
    }

    .basketball .lmTable__absence {
        grid-column: 5/11
    }

    .lmTable__absenceIcon {
        display: none
    }

    .lmTable__result {
        align-items: center;
        display: flex;
        font-weight: 700;
        justify-content: center
    }

    .lmTable__iconValue {
        color: var(--color-white);
        font-size: 8px;
        position: absolute;
        right: -4px;
        top: -4px
    }

    .theme--dark .lmTable__iconValue {
        color: #000
    }

    .lmTable__icon--1 .lmTable__iconValue,.lmTable__icon--2 .lmTable__iconValue {
        align-items: center;
        background-color: var(--color-support-4);
        border-radius: 4px;
        box-sizing: border-box;
        display: flex;
        height: 12px;
        justify-content: center;
        width: 12px
    }

    .lmTable__icon {
        position: relative
    }

    .lmTable__icon--0 {
        z-index: 3
    }

    .lmTable__icon--1 {
        z-index: 2
    }

    .lmTable__icon--2 {
        z-index: 1
    }

    .lmTable__icon--3 {
        z-index: 0
    }

    .soccer .lmTable__icon--grey {
        display: none
    }

    .soccer .lmTable__icon:not(.lmTable__icon--grey) {
        background-color: var(--color-support-5);
        border: 1px solid var(--color-support-2);
        border-radius: 8px;
        height: 20px;
        margin-right: -6px;
        width: 20px
    }

    .lmTable__icon:last-child {
        padding-right: 14px
    }

    .lmTable__iconText {
        font-size: 11px
    }

    .lmTable__icon--1 .lmTable__iconText,.lmTable__icon--2 .lmTable__iconText,.lmTable__icon--3 .lmTable__iconText,.lmTable__icon--4 .lmTable__iconText,.lmTable__iconText--grey {
        display: none
    }

    .lmTable__iconSVG {
        display: flex;
        height: 12px;
        width: 12px
    }

    .lmTable__iconSVG--yellow {
        color: var(--color-yellow)
    }

    .lmTable__iconSVG--red {
        color: var(--color-red)
    }
}

@media only screen and (max-width: 416px) {
    .basketball .lmTable__basketballScroll {
        background-color:var(--color-support-1);
        box-shadow: 3px 0 4px 0 rgba(var(--color-secondary-1-rgb),.08);
        display: flex;
        grid-column: 1/3;
        height: 100%;
        left: 0;
        position: sticky;
        width: 170px;
        z-index: 2
    }

    .basketball .lmTable__date {
        align-items: center;
        background-color: var(--color-combination-9);
        display: flex;
        height: 100%;
        justify-content: center;
        left: 0;
        position: sticky;
        width: 70px;
        z-index: 2
    }

    .basketball .lmTable__team {
        left: 70px;
        width: 60px
    }

    .basketball .lmTable__result,.basketball .lmTable__team {
        align-self: stretch;
        background-color: var(--color-combination-9);
        height: 100%;
        position: sticky;
        z-index: 2
    }

    .basketball .lmTable__result {
        box-shadow: 4px 2px 4px 0 rgba(var(--color-secondary-1-rgb),.08);
        left: 130px;
        width: 40px
    }
}

.lmTable__row {
    align-items: center;
    border-bottom: 1px solid var(--color-support-1);
    cursor: pointer;
    display: grid;
    justify-content: center
}

@media (hover: hover) {
    .lmTable__row:hover {
        background-color:rgba(var(--color-support-2-rgb),.2)
    }
}

.lmTable__row--soccer {
    grid-template: " date competition homeTeam homeResult rating minute      goal        assist      yellowCard  redCard     liveIcon" minmax(23px,auto) " date competition awayTeam awayResult rating minute      goal        assist      yellowCard  redCard     liveIcon" minmax(23px,auto) /80px 70px 1fr 40px 30px 32px 32px 32px 32px 32px 28px
}

.lmTable__row--basketball {
    grid-template: " date competition homeTeam homeResult .    minute points          rebound         assist          profit          loss            liveIcon" minmax(23px,auto) " date competition awayTeam awayResult .    minute points          rebound         assist          profit          loss            liveIcon" minmax(23px,auto) /80px 70px 1fr 40px 30px 48px 38px 38px 38px 38px 38px 28px
}

.lmTable__row--main {
    background-color: var(--color-support-1);
    border-radius: 4px;
    grid-template-rows: 28px
}

.lmTable__row--more {
    border-bottom: unset;
    min-height: 36px;
    width: 100%
}

.lmTable__row--more:hover {
    background-color: var(--color-combination-9)
}

.lmTable__row--main,.lmTable__row--mobileHead {
    cursor: unset
}

@media (hover: hover) {
    .lmTable__row--main:hover,.lmTable__row--mobileHead:hover {
        background-color:var(--color-support-1)
    }
}

@media only screen and (max-width: 799px) {
    .lmTable__row {
        border-radius:4px;
        padding: 0 8px
    }

    .soccer .lmTable__row--main {
        display: none
    }

    .lmTable__row--soccer {
        grid-template: " homeTeam .    minute goal assist yellowCard redCard .    rating date                      homeResult liveIcon" minmax(23px,auto) " awayTeam .    minute goal assist yellowCard redCard .    rating date                      awayResult liveIcon" minmax(23px,auto) /1fr 10px auto auto auto auto auto 12px auto minmax(50px,max-content) 38px 28px
    }

    .lmTable__row--basketball {
        grid-template: " date homeTeam homeResult .   minute points          rebound         assist          profit          loss            liveIcon" minmax(23px,auto) " date awayTeam awayResult .   minute points          rebound         assist          profit          loss            liveIcon" minmax(23px,auto) /70px 60px 40px 1fr 48px 34px 34px 34px 34px 34px 28px;
        padding: 0
    }

    .lmTable__row--basketball.lmTable__row--main {
        grid-template-rows: 28px
    }

    .lmTable__row--more {
        padding: 0
    }

    .lmTable__row--mobileHead {
        background-color: var(--color-support-1);
        grid-template: " flag competition" minmax(23px,auto) " flag nationality" minmax(23px,auto) /auto 1fr
    }

    .basketball .lmTable__row--mobileHead {
        display: none
    }
}

@media only screen and (max-width: 639px) {
    .lmTable__row {
        border-radius:0
    }
}

@media only screen and (max-width: 416px) {
    .basketball .lmTable {
        flex-wrap:wrap;
        overflow-x: auto
    }

    .basketball .lmTable__row:not(.lmTable__row--more) {
        width: fit-content
    }
}

.lmTableSkeleton {
    margin-bottom: 10px
}

.soccer .lmTableSkeleton {
    --width-icon: 32px;
    --width-teams: 1fr;
    --width-result: 24px;
    --width-points-icon: 34px
}

.basketball .lmTableSkeleton {
    --width-basketball-space: 30px;
    --width-icon: 38px;
    --width-result: 40px;
    --width-minutes-icon: 46px;
    --width-points-icon: 40px
}

.lmTableSkeleton__tab {
    border-bottom: 4px solid var(--color-tab,var(--color-sport-secondary-body))
}

.lmTableSkeleton__tabEar {
    align-items: center;
    background-color: var(--color-tab,var(--color-sport-secondary-body));
    color: var(--color-white);
    display: flex;
    font-weight: 700;
    height: 28px;
    margin-right: auto;
    padding: 0 10px;
    width: max-content
}

.lmTableSkeleton__head {
    background-color: var(--color-support-1);
    border-radius: 4px;
    display: grid;
    grid-template: " .   icon6                        icon5                       icon4                icon3                icon2                icon1                form" 29px/1fr var(--width-minutes-icon,0) var(--width-points-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) 28px;
    width: 100%
}

.lmTableSkeleton__row {
    border-bottom: 1px solid var(--color-support-1);
    display: grid;
    grid-template: " date country teams                    result                   .                                icon6                        icon5                       icon4                icon3                icon2                icon1                form" auto/80px 60px var(--width-teams,1fr) var(--width-result,1fr) var(--width-basketball-space,0) var(--width-minutes-icon,0) var(--width-points-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) 28px;
    height: 45px
}

.soccer .lmTableSkeleton__row {
    grid-template: " date country teams                    result                   .    icon6                        icon5                       icon4                icon3                icon2                icon1                form" auto/80px 60px var(--width-teams,1fr) var(--width-result,1fr) 37px var(--width-minutes-icon,0) var(--width-points-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) 28px
}

.lmTableSkeleton__showMore {
    align-items: center;
    border-bottom: 1px solid var(--color-border-4);
    display: flex;
    height: 28px;
    justify-content: center
}

.lmTableSkeleton__showMoreEl {
    border-radius: 4px;
    height: 11px;
    overflow: hidden;
    position: relative;
    width: 100px
}

.lmTableSkeleton__showMoreEl:after {
    animation: lastMatchesPlaceholder 3s linear infinite forwards;
    background: linear-gradient(to right,var(--color-skeleton-2) 0,var(--color-skeleton-1) 50%,var(--color-skeleton-2));
    background-position: -100px 0;
    content: "";
    height: 11px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100px
}

.lmTableSkeleton__item {
    border-radius: 4px;
    height: 11px;
    margin: auto 0;
    overflow: hidden;
    position: relative
}

.lmTableSkeleton__item:after {
    animation: lastMatchesItemPlaceholder 3s linear infinite forwards;
    background: linear-gradient(to right,var(--color-skeleton-2) 0,var(--color-skeleton-1) 50%,var(--color-skeleton-2));
    background-position: -300px 0;
    content: "";
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 300px
}

.lmTableSkeleton__item--date {
    grid-area: date;
    margin: auto;
    width: 40px
}

.lmTableSkeleton__item--country {
    grid-area: country;
    width: 44px
}

.lmTableSkeleton__item--teams {
    display: grid;
    grid-area: teams;
    grid-template: " homeTeam" auto " awayTeam" auto/1fr
}

.lmTableSkeleton__item--team {
    margin: auto 0 auto 12px;
    width: 100px
}

.lmTableSkeleton__item--home {
    grid-area: homeTeam;
    width: 120px
}

.lmTableSkeleton__item--away {
    grid-area: awayTeam
}

.basketball .lmTableSkeleton__item--away {
    width: 100px
}

.lmTableSkeleton__item--results {
    display: grid;
    grid-area: result;
    grid-template: " result1" auto " result2" auto/30px;
    justify-self: center
}

.lmTableSkeleton__item--result {
    justify-self: center;
    width: 20px
}

.basketball .lmTableSkeleton__item--result {
    justify-self: center
}

.lmTableSkeleton__item--form {
    grid-area: form;
    width: 16px
}

.lmTableSkeleton__icon {
    border-radius: 4px;
    height: 11px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 16px
}

.lmTableSkeleton__icon--icon1 {
    grid-area: icon1
}

.lmTableSkeleton__icon--icon2 {
    grid-area: icon2
}

.lmTableSkeleton__icon--icon3 {
    grid-area: icon3
}

.lmTableSkeleton__icon--icon4 {
    grid-area: icon4
}

.lmTableSkeleton__icon--icon5 {
    grid-area: icon5
}

.lmTableSkeleton__icon--icon6 {
    grid-area: icon6;
    width: 30px
}

.soccer .lmTableSkeleton__icon--icon6 {
    display: none
}

.lmTableSkeleton__icon:after {
    animation: lastMatchesPlaceholder 3s linear infinite forwards;
    background: linear-gradient(to right,var(--color-skeleton-2) 0,var(--color-skeleton-1) 50%,var(--color-skeleton-2));
    background-position: -100px 0;
    content: "";
    height: 24px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100px
}

.lmTableSkeleton__head .lmTableSkeleton__icon:after {
    animation: unset
}

.lmTableSkeleton__iconForm {
    height: 20px;
    width: 20px
}

.lmTableSkeleton__iconForm:after {
    height: 20px
}

.lmTableSkeleton__iconHead {
    background-color: var(--color-skeleton-1);
    height: 16px;
    margin: auto;
    width: 16px
}

@media only screen and (max-width: 799px) {
    .basketball .lmTableSkeleton {
        --width-icon:34px;
        --width-minutes-icon: 42px;
        --width-points-icon: 36px
    }

    .lmTableSkeleton__tabEar {
        height: 36px
    }

    .lmTableSkeleton__head {
        grid-template: " .     .   icon6                        icon5                       icon4                icon3                icon2                icon1                form" 29px/122px 1fr var(--width-minutes-icon,0) var(--width-points-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) 28px;
        overflow: hidden
    }

    .soccer .lmTableSkeleton__head {
        display: none
    }

    .lmTableSkeleton__mobHead {
        background-color: var(--color-support-1);
        border-bottom: 1px solid var(--color-support-1);
        display: grid;
        grid-template: "flag competition" 24px "flag country	 " 24px/34px 1fr
    }

    .basketball .lmTableSkeleton__mobHead {
        display: none
    }

    .lmTableSkeleton__mobFlag {
        background-color: var(--color-skeleton-2);
        grid-area: flag;
        height: 14px;
        margin: auto;
        width: 21px
    }

    .lmTableSkeleton__mobCompetition {
        align-self: flex-end;
        grid-area: competition;
        margin-bottom: 2px;
        width: 110px
    }

    .lmTableSkeleton__mobCountry {
        grid-area: country;
        margin-top: 2px;
        width: 60px
    }

    .lmTableSkeleton__mobCompetition,.lmTableSkeleton__mobCountry {
        background-color: var(--color-skeleton-2);
        height: 11px
    }

    .lmTableSkeleton__row {
        grid-template: " date teams result                   .   icon6                        icon5                       icon4                icon3                icon2                icon1                form" auto/70px 60px 40px 1fr var(--width-minutes-icon,0) var(--width-points-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) var(--width-icon,0) 28px;
        height: 48px;
        overflow: hidden
    }

    .soccer .lmTableSkeleton__row {
        grid-template: " teams icon2       icon1 	    date result form" 24px " teams icon2       icon1 	    date result form" 24px/1fr max-content max-content 60px 24px 44px
    }

    .soccer .lmTableSkeleton__icon:not(.lmTableSkeleton__iconForm) {
        border-radius: 8px;
        height: 24px;
        width: 24px
    }

    .lmTableSkeleton__icon--icon1 {
        margin-right: 6px
    }

    .soccer .lmTableSkeleton__icon--icon2 {
        margin-right: -6px
    }

    .soccer .lmTableSkeleton__icon--icon3,.soccer .lmTableSkeleton__icon--icon4,.soccer .lmTableSkeleton__icon--icon5,.soccer .lmTableSkeleton__icon--icon6 {
        display: none
    }

    .lmTableSkeleton__item--date {
        width: 50px
    }

    .lmTableSkeleton__item--country {
        display: none
    }

    .soccer .lmTableSkeleton__item--teams {
        grid-template: " homeTeam" auto " awayTeam" auto/1fr
    }

    .lmTableSkeleton__item--team {
        margin: auto 0;
        width: 50px
    }

    .soccer .lmTableSkeleton__item--home {
        margin: auto 0 2px 8px;
        width: 120px
    }

    .soccer .lmTableSkeleton__item--away {
        margin: 2px auto 0 8px;
        width: 80px
    }

    .basketball .lmTableSkeleton__item--away {
        width: 40px
    }

    .lmTableSkeleton__item--results {
        margin: 0
    }

    .lmTableSkeleton__item--result {
        grid-area: result;
        margin: auto 0
    }

    .soccer .lmTableSkeleton__item--result {
        height: 14px;
        margin: auto;
        width: 11px
    }

    .lmTableSkeleton__item--resultHome {
        grid-area: result1
    }

    .lmTableSkeleton__item--resultAway {
        grid-area: result2
    }

    .lmTableSkeleton__showMore {
        height: 36px
    }
}

@media only screen and (max-width: 639px) {
    .lmTableSkeleton__head {
        border-radius:0
    }
}

@keyframes lastMatchesPlaceholder {
    0% {
        background-position: -100px 0
    }

    to {
        background-position: 100px 0
    }
}

@keyframes lastMatchesItemPlaceholder {
    0% {
        background-position: -300px 0
    }

    to {
        background-position: 300px 0
    }
}
